/* fonts */

	@font-face {
        font-family: "PT Serif Caption";
        src: url('fonts/424652100-PT_Serif_Caption.eot');
        src: url('fonts/424652100-PT_Serif_Caption.eot?#iefix') format('embedded-opentype'),
        url('fonts/424652100-PT_Serif_Caption.svg#PT Serif Caption') format('svg'),
        url('fonts/424652100-PT_Serif_Caption.woff') format('woff'),
        url('fonts/424652100-PT_Serif_Caption.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    
	@font-face {
        font-family: "Schneidler";
        src: url('fonts/684539795-Schneidler_HTF_Titling.eot');
        src: url('fonts/684539795-Schneidler_HTF_Titling.eot?#iefix') format('embedded-opentype'),
        url('fonts/684539795-Schneidler_HTF_Titling.svg#Schneidler') format('svg'),
        url('fonts/684539795-Schneidler_HTF_Titling.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }    
    
.navbar-right {
    float: right !important;
}


form {
	margin: 0px;
	padding: 0px;
}


.signup-div {
	padding: 13px;
	background-color: #405d99;
	
	/*
	padding-top: 0px !important;
	background-color: #f07800;
	color: #FFF;
	*/

}

#boxed-no {
	padding-left: 0px;
	padding-right: 0px;
}
.single-article-column {
	/* katoikos_step_4 */
	
	padding-top: 20px;
	padding-bottom: 12px;
	margin-bottom: 10px;
	
	
	
}

.content-separator {
	border-color: #368592;
}

.column-bg {
	background-color: #8AC4CF;
	background-color: #f5f5f5;


	/* katoikos_step_3 */
	/* background-color: #FFF; */
}

#content-column .column-title-category {
	/* katoikos_step_6 */
    font-size: 51px;
    font-size: 33px;
    font-weight: bold;
}

#content-column .column-title-author {
	margin: 10px 0 0;
    padding: 0;
    text-align: left !important;
    text-transform: capitalize !important;
}

#content-column h1.column-title {
	border-bottom: 1px dotted #cacad9;
	border-bottom: 1px dotted #368592;
	/* katoikos_step_6 */
	font-size: 51px !important;
	font-size: 40px !important;	
	color: black;

}

#content-column h1.column-title a{
	color: #4f4f4f;
	color: #368592;
}

#content-column h1.column-title a:hover{
	text-decoration: underline;

}

.lowercase {
	text-transform: lowercase !important;	
}

.signup-div .widget_mailster_signup h3.widgettitle {
	margin-top: 0px;
	color: #FFFFFF !important;
}

#mailster_signup-5 > div > form > div > div.mailster-wrapper.mailster-email-wrapper > label {
	color: #FFFFFF;
}

#mailster_signup-5 > div > form > div > div.mailster-wrapper.mailster-privacy-policy-wrapper > label {
	color: #FFFFFF;
}

#mailster_signup-5 > div > form > div > div.mailster-wrapper.mailster-privacy-policy-wrapper > label > a {
	color: #90A5D1;
}
#mailster_signup-5 > div > form > div > div.mailster-wrapper.mailster-submit-wrapper.form-submit > input {
	background-color: #FFFFFF !important;
	color: #405d99 !important;
}

.hr-dotted {

}



/*
.pager li > a, .pager li > span {

    
    color: #368592;


	background-color: #ffffff;
    border: 2px solid #368592;
    border-radius: 6px;
    color: #368592;
    cursor: pointer;
    display: inline-block;
    padding: 1px 6px;
    cursor: pointer;    
    
}
*/

.padding-bottom-bottom {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important; 	
}


.otw-sidebar-4 {
	background-color: #f5f5f5;
}

.footer {
	
}

/* fonts */

body {
    color: #2c3e50;
    /* font-family: "PT Serif Caption",Georgia,"Times New Roman",Times,serif;  */
    /* font-family: 'Oswald', "Helvetica Neue", Helvetica, Arial, sans-serif !important;  */
	font-family: "Helvetica Neue";  
    font-size: 13px !important;
    line-height: 1.4;
    background-color: white !important;
}

section#chess article .info .category-children a {
    font-family: 'Oswald', "Helvetica Neue", Helvetica, Arial, sans-serif !important; 
}

.textcontent p {
	font-family: "Helvetica Neue";
}

.widget-title {
	
}

.text_input {
	text-align: right;
}

.g-recaptcha {
	transform: scale(0.90);
    transform-origin: 0 0;
    padding-bottom: 10px;

}


.single-post aside {
	margin-left: 1.5%;
}

a.button {
	padding: 6px 24px;
}

.column-img {
	
}

button.button {
	
}

section#content #main section.comments {
    margin-top: 1px !important;
}


.front-content {
	font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.ulp-checkbox label { 
	margin-bottom: 0px !important;
}


.pis-ul {
	list-style-type:none; 
	margin-left:0; 
	padding-left:0;
}
.pis-thumbnail-link {
	float: left;	
}
.pis-thumbnail {
	float: left;
	  margin-bottom: 0 !important;	
}

.pis-title {
	float: left;
}

.pis-utility {
	color: #888;
    font-size: 0.9em;
    line-height: 1.4;
    float: left;
    margin-bottom: 5px;
    width: 100%;
}

#ulp-SF7v9RQXebkMVzqz #ulp-layer-310 .ulp-checkbox {
	border-radius: 0px !important;
	border-color: #A0A0A0;
}


#ulp-SF7v9RQXebkMVzqz .ulp-input, #ulp-SF7v9RQXebkMVzqz .ulp-input:hover, #ulp-SF7v9RQXebkMVzqz .ulp-input:active, #ulp-SF7v9RQXebkMVzqz .ulp-input:focus, #ulp-SF7v9RQXebkMVzqz .ulp-checkbox {

	border-radius: inherit !important;
}


.ulp-checkbox {
	background-color: rgba(255, 255, 255, 1) !important;
    border-color: #A0A0A0 !important;
    border-radius: 10px !important;
    border-width: 1px !important;
}
#ulp-layer-290, #ulp-layer-290 * {
	
}
*/
#post-18 .div-line {
	border-top: 1px dotted #cacad9 !important;
}

#post-18 h3 {
	margin-bottom: 10px;
	text-transform: uppercase !important;
}
#post-18 h4 {
	color: #368592;
	margin-bottom: 10px;
}

#post-18 table {
	border: 1px solid #dddddd;
	padding-left: 30px;
	margin-left: 30px;
	width: 90% !important;
}
#post-18 table td{
	border: 1px solid #dddddd;
}
#post-18 table tr{
	border: 1px solid #dddddd;
}

#main iframe {
	
}

.authorinfo {
	
}
.text-right p{
	text-align: right;
}

.text-right .h3{
	text-align: center !important;
}

.text-right .social-links {
	text-align: right;
}

.authorinfo .author{
	font-size: 16px !important;
	margin-top: 15px;
	margin-bottom: 10px !important;
}

article.category-cartoons {
    padding-top: 20px !important;
}

.upw-posts article {
    padding-bottom: 0em !important;
}

.widget hr {
	margin: 10px 0;
	margin-top: 0px !important;
}

.upw-posts .entry-meta {
	margin-bottom: 0.5em !important;
}

/* Daniel Tkatch 23.11.2016 
.widget h4{
	border-bottom: 1px dotted #cacad9 !important;
}
*/

h4.entry-title {
	border-bottom: 0px dotted #cacad9 !important;
}

.button-katoikos, .button, section#content #main .comment-form #btn-submit {
    border-radius: 1px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Oswald;
    font-size: 15px;
    font-weight: normal;
    padding: 6px 24px;
    text-decoration: none;
    text-transform: initial;
    background-color: #368592 !important;
    border: 0px;
}
.button-full {
    text-align: center;
    width: 100% !important;
}

.button-katoikos:hover, .button:hover, section#content #main .comment-form #btn-submit:hover { 
	text-decoration: underline;
	background-color: #368592 !important;
	color: #fff !important;
}

.text-center {
    text-align: center;
}

blockquote {
    border-left: 0 none;
    border-right: 5px solid #368592;
    padding-left: 0;
    padding-right: 15px;
    text-align: right;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0;
    text-transform: initial !important;
}


/*
.divimg img.img-height {
	vertical-align: middle;
	display: inline-block;
}
.divimg  {
	white-space: nowrap;
	background-color: #000;
}
.divimg a:before {
	content: ' ';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.divimg a {
	display: block;
	height: 171px;
	width: 240px;
	font: 0/0 a;
}
*/

.textcontent p {
	/* font-family: "Helvetica Neue"; */
	color: #333333;
	font-size: 16px;
}
.adzone_ad_1 {
width: 72%;
    margin: 0 auto;
}
.paml-widget {
	margin-bottom: 15px !important;
	padding-bottom: 15px !important;
}


.wpcf7 input[type="submit"] {
    -moz-user-select: none;
    background-color: #ffffff;
    background-image: none;
    border: 4px solid #95a5a6;
    border-radius: 0;
    color: #95a5a6;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: 0;
    padding: 12px 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
    
    
    background-color: #368592 !important;
    border: 0 none !important;
    border-radius: 1px !important;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: Oswald;
    font-size: 15px !important;
    font-weight: normal;
    padding: 6px 24px !important;
    text-decoration: none;
    text-transform: initial;
    margin-left: 0px;
    
}


.wpcf7-form p.col-xs-12{
	margin-left: 0px;
	padding-left: 0px;
}



.button:active {
  color: #000;;
}


a {
    color: #368592;
    text-decoration: none;
}

#content a:hover {
	/* color: #95a5a6 !important; */
}

.entry-content .lead.text-center {
	text-align: left !important;
	font-family: 'Oswald';
	font-size: 21px;
}

.lead {
    font-size: 21px;
}

.text-primary {
    color: #3e9195;
}

section#content hr {
	border-color: #cacad9 !important;
}

section#content header.topinfo {
	margin: 0;
}

section#content header.topinfo h1 {

    position: relative;
    text-align: left;
    margin: 0px !important;
    padding: 0px !important;
    text-transform: capitalize !important;
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
    color: #000;
    
    padding: 0 20px;
    text-align: left;
    font-size: 34px;
    font-weight: bold;
    
}

.socialcontent ul{
	text-align: right
}



.textinfo::after {
    border: 0px !important;
    bottom: 0;
    content: " ";
    left: 50%;
    margin-left: -70px;
    position: absolute;
    width: 140px;
}

section#content header.topinfo h1::after {
    border-bottom: 1px dotted #cacad9 !important;
    border-bottom-color: #cacad9 !important;
    bottom: 0;
    content: " ";
    left: 0;
    margin-left: 0;
    position: absolute;
    width: 100%;
}


#main-div {
	background-color: #fff;
}

#main {
	background-color: #fff;
}

.textinfo li:not(:last-child)::after {
    content: "|";
    padding: 0 10px;
}


#content .wrapper header.archiverow h1{
	padding-bottom: 10px !important;
	margin-bottom: 20px !important;
}

#content .wrapper header.archiverow h1.column-title {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
#recentcomments  {
	margin-left: 1px !important;
}

#recentcomments span a {
	
}



#recentcomments li.recentcomments {
	margin-left: 0px !important;
}

.title-post-category{
	text-align: left !important;
	margin: 0px !important;
	padding: 0px !important;
	text-transform: capitalize !important;
	font-size: 24px !important;
	color: #000;
}

.category-content ul.textinfo::after {
    border-bottom: 0px solid #368592 !important;
    bottom: 7px;
    content: " ";
    left: 50%;
    margin-left: -140px;
    position: absolute;
    width: 240px;

}

.wp-caption-text {
    font-size: 13px !important;
    font-style: italic !important;
    padding-right: 0 !important;
    text-align: right;
    display: block !important;
    color: #368592 !important;
}

section#content .textinfo {
	text-align: left !important;
	margin: 10px 0px 0px 0px !important;
	padding: 0px;
	text-transform: capitalize !important;
}

section#content .single-article article h1, section#content .single-article header.topinfo h1, section#content .single-article article h2, section#content .single-article header.topinfo h2, section#content .single-article article h3, section#content .single-article header.topinfo h3 {

}

.user-form-add .user-submit {
	float: inherit;
    text-align: left;
}


.user-submit {
	float: inherit;
    text-align: right;
}

.user-submit .button {
	padding: 12px 24px;
}

.user-fields a {
	font-size: 14px;
}

section#top {
	background-color: #405D99;
	background-color: #505050;
	color: #FFF;
	
}

section#top a {
    color: #FFF;
}

section#top #topmenu {
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: none;
    font-size: 15px;
}

header .wrapper {
    border-bottom: 2px solid #CACAD9 !important;
    border-top: 0px solid #000;
    margin-top: 0px;
    padding-bottom: 10px;

    padding-top: 5px;
}

header .wrapper #sublogo {

    border-top: 0px solid #000000;
    margin-top: 2px;
    padding-top: 8px;
    margin-bottom: 0px; 
    text-align: center;
	display: block;
	color: #656667;
	text-transform: capitalize; 
	letter-spacing: 0px;   
	font-size: 20px;
	font-family: 'PT Serif', serif;
	text-transform: none !important;
}
.capitalize_sub {
	font-size: 30px;
}

header .wrapper #logo {
	font-size: inherit!important;
	border-bottom: 0px solid #000000;
	padding-top: 30px;

}

nav .wrapper {
  border-bottom: 0px solid #000;
  margin-bottom: 20px;
  font-family: 'Oswald', "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: inherit;
  font-weight: normal;
  font-size: 16px;
}
nav .wrapper a {
  color: inherit;
  padding: 15px;
  padding: 7px 15px;
}
nav .wrapper a:hover {
  color: #405d99;
}
nav .wrapper #mainmenu {
  position: relative;

  border-bottom: 2px solid #CACAD9 !important;
  margin-bottom: 2px;
}
nav .wrapper #mainmenu li {
  position: static;
}
nav .wrapper #mainmenu li.menu-item-has-children > a {
  position: relative;
}
nav .wrapper #mainmenu li.menu-item-has-children > a:after {
  content: '\f175';
  font-family: 'FontAwesome';
  position: absolute;
  padding-left: 10px;
  padding-top: 2px;
  display: none;
}
/* triangulo dcs*/
nav .wrapper #mainmenu li.menu-item-has-children > a.hover:before {
  left: 50%;
  bottom: 0;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: transparent;
  
  border-bottom-color: #405d99;
  border-bottom-color: #3b8591;
  border-width: 10px;
  margin-left: -10px;
  z-index: 99;
  
}

nav .wrapper .sub-menu {
  padding: 20px;
}

nav .wrapper #mainmenu li.menu-item-has-children ul.sub-menu {
  display: none;
  text-align: center;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 100%;
  background: #405d99;
  padding: 0;
  margin-left: -50%;
  z-index: 9;
  border-top: 0;
  color: #DCDCDC;
  font-weight: normal;
}

.nav > li > p {
    display: block;
    font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 10px;
    position: relative;
}

.nav > li > a {
    padding: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
}


.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] {  }


.current-category-ancestor a{
	color: #358491 !important;
	text-decoration: underline;
}

.column-category-author {
	color: #368592;
	margin-bottom: 0px !important;
	padding-bottom: 5px !important;
	font-size: 17px;
}

.column-img img{
	/*border: 1px solid #95a5a6;*/
    border-radius: 50%;
    display: block;
    max-height: 300px;
    max-width: 300px;
    margin-left: 0;
    margin-right: auto;
    max-width: 170px;
    padding: 0px;

    text-align: center;
}

#modal-login h2 {
    font-size: 30px;
    line-height: 1.2em;
    margin: 0 0 10px;
	color: #000;
	padding-bottom: 10px;
	border-bottom: 1px dotted #95a5a6;
}

#modal-login input[type="text"], #modal-login input[type="password"], input.email {
    font-size: 16px;
    height: 44px;
    line-height: 2em;
    padding: 10px;
    border: 1px solid #cacad9 !important;
}

.current-menu-item a {
    color: #358491 !important;
}


.widget-columns {

}

.widget-columns h4 {
	color: #000 ;
	font-weight: bold;
	text-align: left;
}
.widget-columns p {
	color: #000;
}

.img-gray {
    filter: grayscale(100%);
}

#mainmenu.ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mainmenu.ul li{
	display: inline-block !important;
	padding-left: 5px;
    padding-right: 5px;
	
}


#mainmenu.ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

#mainmenu.ul li {
    float: left;
    display: inline-table !important;
}

#mainmenu.ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
#mainmenu.ul li a:hover {
    background-color: #111;
}

.menu-search-form {
	margin-bottom: 0px !important;
}


.text_input {
	background-color: #4f4f4f;
	border: 0px;
	border-bottom: 2px solid #FFF;

}

.fa-lg {
    line-height: 1.34em !important;
}


nav .wrapper #bars .fa-bars {
    top: 7px;
}

.social-links {
	font-size: 15px;
}


#content .wrapper {
	border-bottom: 3px solid #cacad9 !important;
}

footer .wrapper {
	border: 0px;
	margin-bottom: 0px;	
	padding-bottom: 20px;
}

footer .wrapper .widget {
	margin-bottom: 10px;	
}

#subfooter {
	padding-top: 0px;
}

#subfooter p{ 
	font-size: 13px;
}

#bottommenu a{
	font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    text-transform: none;
    color: #000;
}

#bottommenu a:hover{
    color: #358491;
}

#bottommenu::after {
	border-bottom-color: #358491;
    border-bottom: 1px solid #358491;
    bottom: 0;
    content: " ";
    left: 50%;
    margin-left: -70px;
    position: absolute;
    width: 140px;
	
}


#searchsubmit[type="submit"] {
    font-family: FontAwesome;
    background-color: #4f4f4f;
	border: 0px;
	color: #FFF;
	font-size: 20px;
	padding-top: 5px;
}


.centered-pills {
    text-align: center
}
.centered-pills ul.nav-pills {
    display: inline-block
}
.centered-pills li {
    display: inline
}
.centered-pills a {
    float: left
}
* html .centered-pills ul.nav-pills, *+html .centered-pills ul.nav-pills {
    display: inline
}



#navcontainer ul
{
margin: 0;
padding: 3px;
list-style-type: none;
text-align: center;
}

#navcontainer ul li { display: inline; border-left: solid 2px black; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em 0.4em;


}

#navcontainer ul li a:hover
{

}

#navcontainer ul li:first-child{
    border-left: none;
}




#mainmenu a {		
	color: #000;
	font-size: 20px;
}

#mainmenu ul {
	text-align: center;
}

#mainmenu li {

}

#mainmenu.nav-tabs > li, #mainmenu.nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

#mainmenu.nav-tabs, #mainmenu.nav-pills {
    text-align:center;
}


nav .wrapper #bars .fa-square {
    color: #4f4f4f !important;
}
.fa-bars::before {
 	color: #FFF !important;
}

nav .wrapper #respmenu {
    border-top: 2px solid #cacad9;
    border-bottom: 2px solid #cacad9;
    margin: 20px 0;
}

nav .wrapper #respmenu ul {
 
}

nav .wrapper #respmenu > li:not(:last-child) {
    border-bottom: 1px dotted #cacad9;
}

nav .wrapper #respmenu > li {
    padding: 7px;
}
nav .wrapper #respmenu a {
	font-size: 16px;
	color: #000;
    font-size: 18px;
    font-weight: bold;
    padding: 0.2em 0.4em;
}

section#chess {
    margin-bottom: 0px !important;
}

section#chess article .info {
    background-color: rgba(0, 0, 0, 0.6);
    margin: 0;
    padding: 0 26px 0 6px !important;
    width: 100%;
     text-align: left;
}

section#chess article .info .category-children {
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 18px !important;
	text-decoration: inherit;
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
	
	/* text-shadow: 1px 1px 0 #CACAD9 !important; */
} 

section#chess article .info .category-children a{
	color: #FFF;
	text-decoration: none;
}

section#chess article .info .category-children a:hover{
	color: #FFF;
	text-decoration: underline !important;
}

section#chess article .info .title {
	color: #FFF;	
	font-size: 21px !important;
	text-transform: inherit !important;
	margin-bottom: 7px;
    margin-top: -4px;
    font-weight: normal;
	
} 

section#content #main section.comments h3 {
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
    position: relative;
    text-align: left;
}

section#content #main section.comments h3::after {
    border-bottom: 1px solid #ffcc0d;
    bottom: 0;
    content: " ";
    left: 0%;
    margin-left: 0px;
    position: absolute;
    width: 140px;
}

section#chess article.king {
    height: 430px;
}

section#chess article.tower {
    height: 210px !important;
}

section#chess article.queen {
    height: 210px !important;
}



section#chess article, section#breakingnews ul li div.cat {
   
}

section#chess article.king {
    height: 428px;
}

.img-height {
	max-width: 240px;
}


.img-cover-content, .column-img {
	height: 180px;	
}

.img-cover {

  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: none;
  transition: none;

  	background-position: top center;
    background-repeat: no-repeat;
	background-size: cover;
    
}


.author-content {
	background-color: #f5f5f5;
    padding: 13px;
}
.author-content h3{
	font-size: 14px;
}

section#chess article a.hover,
section#chess article div.hover {

  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: none;
  transition: none;

  	background-position: top center;
    background-repeat: no-repeat;
	background-size: cover;
    
}
section#chess article:hover a.hover {
  /*opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transform: none;
  -ms-transform: none;*/
  transform: none;
}

#featured h3 a {
	text-transform: none;
	min-height: 67px ;
}

#featured h3 {
	border-bottom: 2px solid #000;
	padding-bottom: 16px !important;
}

section#content #main #featured article {
    margin-bottom: 10px;
}



section#content .cols-2 .featimg .hoverimg {
    background: #2c3e50 none repeat scroll 0 0;
    height: 100%;
    opacity: 0;
    position: absolute;
    transition: all 0.4s ease-in-out 0s;
    width: 100%;
}


section#content .wrapper {
	border: none !important;
	padding-bottom: 0 !important;
}

section#content #main .wrapper {
    border-bottom: 4px solid #2c3e50;
    border-top: 1px solid #2c3e50;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 0px;
}


.column-katoikos {
	text-align: left;
}

#insert-media-button {
	display: none;
}

.category_parent, .category_parent a{
	color: #000;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 5px;
}

.page-katoikos {
	margin-top: 20px;
}

section#content article h1, section#content header.topinfo h1, section#content article h2, section#content header.topinfo h2, section#content article h3, section#content header.topinfo h3 {
    padding: 0px;
    text-align: left !important;
	text-transform: initial !important;
	color: #000;
	
}

section#content #main #articlelist .articlebox {
    border-bottom: 1px dotted #95a5a6;
    margin-bottom: 20px;
    padding-bottom: 10px;
}


.column-katoikos  h1, .column-katoikos  h2, .column-katoikos  h3  {
    padding: 0 0px !important;
    text-align: left !important;
}


label, .tp_recent_tweets li a, .widget h4 span, .category_parent a {
    font-weight: normal !important;
}

.column-katoikos .category_children{
	color: #000;
    font-size: 18px;
    margin: 5px 0 0;
    margin-bottom: 5px;
    padding: 0;
    text-decoration: inherit !important;
    text-transform: uppercase !important;
	min-height: 52px;
}

.e-mailit_toolbox {
	margin-top: 35px !important; 
	float: left;
}




.column-katoikos .category_children .topic a {
	text-decoration: none;
	text-transform: uppercase;
}
.column-katoikos .category_children .topic a:hover {
	text-decoration: underline;
}
.column-katoikos .title_post{
	color: #000;
    font-size: 20px;
    /*font-weight: bold;*/
    margin-bottom: 3px;
    margin-top: -4px;
}

.column-katoikos .author_post{
	padding: 0 0px;
    text-align: left;	
    font-style: italic;
    margin-bottom: 3px;
}
.column-katoikos .description_post{
	padding: 0 0px;
    text-align: left;	
}



.widget_tp_widget_recent_tweets {
	
}

.mymail-form { 
	margin-bottom: 0px;
	
}



.cookie-notice-container {
	border-top: 4px solid #405d99;
}
.cookie-notice-container a:hover{
	
}

#cn-accept-cookie {
     background-color: #405d99 !important;
    background-image: none;
    border: 0 solid #405d99 !important;
	color: #Fff;
	padding: 6px;

}

#cn-accept-cookie:hover {
	background-color: #505050;
}

div.wpcf7-response-output {
	float: left;
	margin: 0;
	width: 100%;
}

blockquote {

	font-size: 16px;
	font-style: italic;

	margin: 0.25em 0;
	margin-bottom: 25px;
	margin-top: 20px;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
	background:#ececec;
	background-color: #f5f5f5;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -10px;
	top: -10px;
	color: #7a7a7a;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}


#register ul.wpuf-form li .wpuf-label {
  float: left;
  width: 100%;
}
#register ul.wpuf-form li .wpuf-label .required {
  color: red;
}
#register ul.wpuf-form li .wpuf-fields {
  float: left;
  width: 100%;
}

#register ul.wpuf-form li {
    margin-bottom: 10px;
    margin-left: 0;
    padding: 0px;
}


.dpArticleShare {
	margin-top: 40px !important;
}

.hr-footer {
	border-color: #505050 !important;
}

.full-ads {
     padding-bottom: 20px;
     margin-bottom: 20px;
}

.ads-div-1, .ads-div-2  {
	padding-left: 15px;
	padding-right: 15px;
	background-color: #F5F5F5;
	padding-bottom: 15px;
}
.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.full-aside { 
	
}

@media (max-width: 768px) {
	.full-aside {
		background-color: #F5F5F5;
		padding-bottom: 20px;
		margin-bottom: 0px !important;
	}
	
}


aside {
	background-color: #F5F5F5;
	float: left;
	float: right;
	padding-bottom: 20px;
	margin-bottom: 30px !important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 select, .wpcf7 textarea {
	height: 42px;
	border-color: #cacad9 !important;
}


.tp_recent_tweets ul{
	float: left;
	margin-left: 0px !important;
	padding-left: 10px !important;
}

div.widget {
	margin-bottom: 5px;
	float: left;
	width: 100%;
}

#text-15 {
	text-align: center !important; 
}
#text-15 .textwidget {

}

#text-15 .textwidget iframe{
	max-width: 100%;
}



.widget h4 {
	text-align: left;
	font-size: 16px;
	color: #000;
	text-transform: inherit !important;
	margin-top: 10px !important;
	margin-bottom: 5px !important;
}

.widget h4 span {
	
	font-weight: bold;
	
    background: none;
    padding: 0;
    position: relative;
    z-index: 1;
    color: #000;
}

.hr, .hr { 
	width: auto !important;
}

.widget h4::before {
    border-bottom: 0px solid #ffcc0d !important;
    border-top: 0px solid #ffcc0d !important;
    bottom: 5px;
    box-sizing: border-box;
    content: " ";
    height: 7px;
    left: 0;
    position: absolute;
    width: 100%;
}

.margin-top {
	margin-top: 20px;
}

.footer-space {
	border-top: 3px solid #505050;
}


.thumbnail {
    background-color: #ffffff;
    border: 0px solid #95a5a6;
    border-radius: 0;
    display: block;
    line-height: 1.8;
    margin-bottom: 0px;
    padding: 0px;
    transition: all 0.2s ease-in-out 0s;
}



nav .wrapper {
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.category_parent, .category_parent a {
	color: #505050;
	text-transform: uppercase;
}
.widget img {
    display: inline-block;
}



.adzone_ad_1:before, .adzone_ad_2:before, .adzone_ad_3:before, .adzone_ad_4:before, 
.adzone_ad_5:before, .adzone_ad_6:before, .adzone_ad_7:before, .adzone_ad_8:before,
.adzone_ad_9:before, .adzone_ad_10:before, .adzone_ad_11:before, .adzone_ad_12:before,
.adzone_ad_13:before, .adzone_ad_14:before, .adzone_ad_15:before, .adzone_ad_16:before,
.adzone_ad_17:before, .adzone_ad_18:before, .adzone_ad_19:before, .adzone_ad_20:before  {
	padding-top: 5px;
	content: "ADVERTISEMENT";	
	clear: both;
	display: block;
}
.pro_ad_zone {
	text-align: center;
	background-color: #F5F5F5;

}

.pro_ad_zone_space {
	background-color: #F5F5F5;
	color: #F5F5F5;
}

.pro_ad_zone a{
	margin: 0px !important;
	padding: 0px !important;
}

.pro_ad_adzone {
	padding-bottom: 5px;
}
.banner_link {
	clear: both;
	display: inline-block;
	padding: 15px 0;
}
.advert {
	text-align: center;
	padding-top: 10px;
}
.divisor {
	border: solid #cacad9;
	border-bottom: none;
	height: 0px;
}

.hr-home {

}

.divisor-cover {
	width: 99.5%;
}
.prev-next {
	padding-bottom: 15px;
}
.prev-next a {
	text-decoration: none;
	font-size: 16px !important;
}

.followus {
    background: none;
    padding: 0;
    position: relative;
    z-index: 1;
    font-size: 14px;
    font-weight: bold;
}
.topic {
	padding-right: 3px;
	color: #368592;
}

.comment-edit-link, .comment-reply-link {
	background-color: #368592 !important;
    border: 0 none !important;
    border-radius: 1px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: Oswald;
    font-size: 15px !important;
    font-weight: normal;
    padding: 6px 24px !important;
    margin: 0px !important;
    text-decoration: none;
    text-transform: initial;
    font-style: normal !important;
    text-transform: none !important;
}

.comment-edit-link:hover, .comment-reply-link:hover {
	background-color: #368592 !important;
	text-decoration: underline !important;
}


.column-img {
	text-align: center;	
}
.column-img a{
	text-align: center;	
}
.column-img a img {
	display: inline !important;
}


@media (max-width: 567px) {
	.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { 
		

		
	 }

	#text-15 .textwidget iframe{
		
	}
	
	

	
}



@media (min-width: 767px) and (max-width: 990px) {
	
	nav .wrapper {
    	font-size: 18px !important;
		font-style: normal;
		font-weight: normal;
	}

	.nav-justified > li {
	    display: table-cell;
	    width: 0%;
	    padding-left: 0px;
	    padding-right: 10px;
	
	}	
}


@media (min-width: 990px) and (max-width: 1200px) {
	nav .wrapper {
    	font-size: 18px !important;
		font-style: normal;
		font-weight: normal;
	}

	.nav-justified > li {
	    display: table-cell;
	    width: 0%;
	    padding-left: 15px;
	    padding-right: 15px;
	
	}
	
}



@media only screen and (max-width: 75em) {
	.marquee {
    	width: 75%;
	}
	

	#mainmenu {
		border: 0px solid;
	}

	.nav-justified > li {
    	
		border: 0px solid;
		float: left;
		width: 20%;
	}	

	nav .wrapper #mainmenu li.menu-item-has-children a {
    	font-size: 16px;
	}

	nav .wrapper #mainmenu li a {
    	font-size: 16px;
	}
	
}

@media only screen and (max-width: 40.063em) {
	.marquee {
    	width: 58%;
	}

	.nav-justified > li {
	    display: table-cell;
	    
	    padding-left: 5px;
	    padding-right: 5px;
	
	}



}

@media (max-width: 767px) {


	.textcontent {
		width: 100%;
	}
		

	header .wrapper {
	    padding-bottom: 10px;

	}

	.div-hapenning div{
		min-height: 120px;
	}

	.div-sections ul li{
		width: 100%;
	}


	.nav-justified > li {
	    display: table-cell;
	    width: 0%;
	    padding-left: 5px;
	    padding-right: 5px;
	
	}

}
@media (min-width: 768px) and (max-width: 991px) {
	
	nav .wrapper #mainmenu li.menu-item-has-children a{
		font-size: 17px;
	}

	header .wrapper {
	    padding-bottom: 10px;

	}

	.div-hapenning div{
		min-height: 120px;
	}

	.div-sections ul li{
		width: 50%;
	}

	
}
@media (min-width: 992px) and (max-width: 1199px) {

	

	.div-hapenning div{
		min-height: 45px;
	}

	.div-sections ul li{
		width: 50%;
	}
		
}
@media (min-width: 1200px) {

	
	.div-hapenning div{
		min-height: 45px;
	}

	#mainmenu {
		padding-left: 0%;
	}
	.nav-justified > li {
	    display: table-cell;
	    width: 18%;
	}

	.div-sections ul li{
		width: 50%;
	}

}
@media screen and (min-width: 300px) {
	section#top #topmenu .menu-item-object-page {
	  display: none;
	} 
	
	section#top #topmenu .menu-item-object-custom {
	  display: none;
	} 
	
	footer.footer #text-14 img {
		height: 42px !important;
	
	}
	 
}
@media (min-width: 480px){
	header .wrapper #logo img {
		height: 62px !important;
	}
	
	footer.footer #text-14 img {
		height: 42px !important;

	}

	
}
@media (min-width: 768px) {
  .container {
    width: 780px;
    
  }
/*  section#content .col-sm-9 .featimg {
  	width: 82%;
    margin-left: 5em;
  }
  .textcontent {
	width: 91%;
	padding-left: 5em;
  }
  section#content header.topinfo {
    padding-left: 5em;
  }	*/
  section#top #topmenu .menu-item-object-page {
	  display: block;
  } 
}
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
  #top .container {
    width: 960px;
  }
  .bottom-social-buttons {
	padding-top:5px !important;
  }  

}
@media (min-width: 1200px) {
  .container {
    width: 1060px;
  }
  #top .container {
    width: 1060px;
  }
}





@media (max-width: 768px) {

	header .wrapper #logo img {
		height: 42px !important;
	}
	#sublogo {
		padding-top: 4px !important;
	}

	aside {
	    margin-left: 0%;
	}
	
	.ulp-window-middle-center {
	    left: 50% !important;
	    top: 24% !important;
	
	}
	
	#ulp-SF7v9RQXebkMVzqz-overlay {
	    
	}
	.ulp-overlay {
		background: rgba(51, 51, 51, 0.4) none repeat scroll 0 0 !important;
	}
	

}
@media (max-width: 992px) {
	

}
@media (max-width: 1200px) {
	

}

aside {
    margin-left: 0%;
}


#menu-item-14293 {
	display: none;
}

#menu-item-14292 {
	display: block;
}

#lshowcase_widget-2 {
	display: none;
}


.lgx-logo-slider-wp .lgx-logo-wrapper {
    padding: 25px 0;
    padding-top: 0px;
}


.lgx-logo-slider-wp  .owl-nav {
	display: none;
}


.wp-caption, .gallery {
    border-bottom: 0px solid #95a5a6;
    border-top: 0px solid #95a5a6;
    color: #95a5a6;
    padding: 0px 0;
}

.alignright {
    float: right !important;
    margin: 5px 0 5px 5px;
}

.alignleft {
    float: left !important;
    margin: 5px 5px 5px 0;
}


.wp-caption .wp-caption-text, .gallery .wp-caption-text {
	text-align: center;	
	width: 97%;
}

.alignright {
    float: right !important;
    margin: 5px 0 5px 5px;
}

.alignleft {
    float: left !important;
    margin: 5px 5px 5px 0;
}
/* COMENTARIOS */
section#content #main section.comments .commentlist li.comment:not(:last-child) {
	border-bottom: none;
}

section#content #main section.comments .commentlist li.comment:not(:first-child) {
    border-top: none;
}

section#content #main section.comments .commentlist li.pingback:not(:last-child) {
	border-bottom: none;
}

section#content #main section.comments .commentlist li.pingback:not(:first-child) {
    border-top: none; 
}

div[id^='div-comment-'] > div > div > p.buttons {
	text-align: right;
}

li[id^='comment-'] {
	list-style-type: none;
	padding: 10px 0 !important;
}

.textcontent ul > li, .textcontent ol > li {
    font-family: "Helvetica Neue"; 
    color: #333333;
    font-size: 16px;
}

section#content header.topinfo h1.column-title {
	font-size: 51px !important;
	color: #368592 !important;
	
}

section#content header.topinfo a:hover {
	text-decoration: underline;
}


@media (min-width: 300px) {
	.alignright, .alignleft {
		display: block;
		margin: 20px auto;
		float: none !important;
	}
	
	.wp-caption .wp-caption-text, .gallery .wp-caption-text {
		text-align: center;	
	}	


}

@media (min-width: 480px) {
	
	.alignright, .alignleft {
		display: block;
		margin: 20px auto;
		float: none !important;
	}
	
	.wp-caption .wp-caption-text, .gallery .wp-caption-text {
		text-align: center;	
	}

}


@media (min-width: 768px) {
	.alignleft {
		display: inherit !important;
		margin: inherit !important;
		float: left !important;
	}

	.alignright {
		display: inherit !important;
		margin: inherit !important;
		float: right !important;
	}
	
	.wp-caption .wp-caption-text, .gallery .wp-caption-text {
		text-align: right;	
	}	


}
@media (min-width: 992px) {
	.alignleft {
		display: inherit !important;
		margin: inherit !important;
		float: left !important;
	}

	.alignright {
		display: inherit !important;
		margin: inherit !important;
		float: right !important;
	}
	
	.wp-caption .wp-caption-text, .gallery .wp-caption-text {
		text-align: right;	
	}

}
@media (min-width: 1200px) {
	.alignleft {
		display: inherit !important;
		margin: inherit !important;
		float: left !important;
	}

	.alignright {
		display: inherit !important;
		margin: inherit !important;
		float: right !important;
	}
	
	.wp-caption .wp-caption-text, .gallery .wp-caption-text {
		text-align: right;	
	}

}


@media (min-width: 1300px) {
	.alignleft {
		display: inherit !important;
		margin: inherit !important;
		float: left !important;
	}

	.alignright {
		display: inherit !important;
		margin: inherit !important;
		float: right !important;
	}
	
	.wp-caption .wp-caption-text, .gallery .wp-caption-text {
		text-align: right;	
	}

}


@media (min-width: 1400px) {
	
	.alignleft {
		display: inherit !important;
		margin: inherit !important;
		float: left !important;
	}

	.alignright {
		display: inherit !important;
		margin: inherit !important;
		float: right !important;
	}
	
	.wp-caption .wp-caption-text, .gallery .wp-caption-text {
		text-align: right;	
	}
}


@media (max-width: 768px) {
	header .wrapper {
	    border-bottom: 0px solid #cacad9 !important;
	}
	
	.divisor-1, .divisor-2, .divisor-3 {
		display: none;
	}
	
}



